Subject: Re: Aram's visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Apr 2000 04:22:00 -0700 (PDT)

Jesus,

I yalked to Aram. I have him on my calendar from 8:30 till 10:00 on Friday.
A dinner / lunch on Fri would work for me.

Vince

Jesus Melendrez@ENRON
04/20/2000 09:53 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Aram's visit  

Vince,

I asked my assistant to schedule the meetings with Aram and she will 
contacting your asst..  As far as lunch or diner, I would be interested.  I 
will visit with Aram in the next few days or if you do, you might want to ask 
him.  I believe he is coming for a wedding and he might have a tight schedule 
but lets ask.  Hope all is going well.  JGM